How to install ruby-columnize on Debian 9 (Stretch)